@charset "utf-8";

/*-------------------------- 공통 --------------------------*/
ul{ list-style:none;}
img{border:none;}
*{margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}   
a { text-decoration:none; color:#232323; }
table { border-collapse:collapse; border-spacing:0 }
.sub_content { margin:80px 0 100px; } 
.sub_con { max-width:1280px; margin:0 auto; }
.sub_title { text-align:center; margin-bottom:30px; }
.sub_title h2{ font-size:40px; font-weight:600; color:#222; }
.sc_top h2 { font-size:30px; font-weight:500; color:#222; text-align:center; margin-bottom:30px; }
.no_bor { border-bottom:none !important; }

/* 네이게이션 */
.top_navi { text-align:right; margin-bottom:30px; font-weight:300; }
.top_navi ul li { position:relative; display:inline-block; font-size:15px; font-weight:400; color:#aaa; vertical-align:middle; margin-right:15px; }
.top_navi ul li:last-child { margin-right:0; }
.top_navi ul li:after { content:''; width:1px; height:12px; position:absolute; right:-10px; top:50%; transform:translate(0,-50%); background-color:#ccc; }
.top_navi ul li:last-child:after { display:none; }

/*게시판버튼*/
.board_button {overflow:hidden; margin-top:30px; text-align:center;}
.board_button.mt{margin-top:30px;}
.board_button .left {float:left;}
.board_button .right {float:right;}

/*테이블_리스트*/
.basic_board {width:100%; border-top:2px solid #222; border-bottom:1px solid #e9e9e9; color:#424242; table-layout:fixed;}
.basic_board th, .basic_board td {padding:10px 0;}
.basic_board th {text-align:center; background:#fdfdfd; color:#424242; color:#666666; font-weight:normal;}
.basic_board th a{color:#424242;}
.basic_board td {text-align:center; border-top:solid 1px #eeeeee; color:#767676;}
.basic_board td.num span {font:inherit; font-weight:bold;}
.basic_board tr.hover_list:hover {background:#f9f9f9;}
.basic_board tr.notice ,.basic_board tr.on {background:#f9f9f9;}
.basic_board tr.on td {position:relative;}
.basic_board tr.on td span {position:absolute; top:0; right:15px; line-height:35px; color:#ff3061;}
.basic_board td.subject {text-align:left;}
.basic_board td a {color:#767676;}
.basic_board td .category {font:bold 12px; margin-right:2px; padding-right:7px;	background: url("./images/vline.gif") no-repeat right 45%; color: #878787;}

/*테이블_뷰*/
.basic_board th.view_subject { border-bottom:0; padding:40px 20px 30px; font-size:22px; font-weight:600; color:#000; text-align:left; }
.basic_board td.view_info { display:flex; gap:20px; align-items:center; padding:0 20px 40px; border-top:0; }
.basic_board th.view_subject img {vertical-align:middle;}
.basic_board th.view_subject .left ,.basic_board td.view_info .left {float:left;}
.basic_board th.view_subject .right ,.basic_board td.view_info .right {float:right;}
.basic_board td.view_info>div {color:#888888; font-size:15px;}
.basic_board td.view_info>div b {color:#565656; font-weight:400; }
.basic_board td.adddata {padding:0px;}
.basic_board td.adddata table {border-bottom:0 none;}
.basic_board td.adddata table th {padding:10px; text-align:left; background:#fcfcfc; }
.basic_board td.adddata table th ,.basic_board td.adddata table td {border-bottom:1px solid #f4f4f4;}
.basic_board td.adddata table td {padding:10px; text-align:left; border-top:0 none;}
#write_body { word-break:break-all; text-align:left; line-height:1.7em; color:#222; padding:50px 20px 80px; border-bottom:0 !important; }
.basic_board td.write_body { border-bottom:0; height:auto; padding:50px 0 0; }

.scrap { border:0 !important; padding:0 0 80px 0!important;  }
.scrap_list { display:flex; align-items:center; justify-content:center;  }
.scrap_list li { position:relative;  margin-right:10px; }
.scrap_list li a { display:block; padding:8px; border:1px solid #eee; box-shadow: 0px 0px 23px -4px rgb(0 0 0 / 9%); border-radius:100%; }
.scrap_list li:last-child { margin-right:0; }

.basic_board td.file {text-align:left;}
.basic_board td.file a {padding-left:10px; padding-right:20px; background:url(./images/ico_down.jpg) no-repeat right top; font:12px; color:#000;}
.basic_board td.file a:hover {text-decoration:underline;}
.basic_board td.file span {font-size: 9px;line-height: 14px;}
.basic_board td.file .txt_size {color: #999999;padding-left: 3px;}
.basic_board td.file .txt_hit {color: #FF4200;padding-left: 3px;}
.basic_board td.file .txt_date {color: #aaa;padding-left: 3px;}
.basic_board td.file .txt_file {font:11px; color:#767676; padding-right:3px; background: url("./images/vline.gif") no-repeat right 30%;}

/*테이블_쓰기*/
.basic_board.write th {padding-left:0; text-align:left; font-weight:normal; border-top:1px solid #e9e9e9; }
.basic_board.write th span {color:var(--main); display:inline-block; margin-left:3px; font-weight:bold;}
.basic_board.write td {padding-left:10px; text-align:left;}
.basic_board.write td select {font:12px; height:22px;}
.basic_board.write td input[type=checkbox] {vertical-align:middle;}
.basic_board.write td input[type=text] ,.basic_board.write td input[type=password] ,.basic_board.write td input[type=file]{padding: 0 5px; height: 30px; border-radius:3px; border:1px solid #dadada; font:12px/22px;  width:30%; vertical-align:middle;}
.basic_board.write td input[type=file] { height:auto; border:0; background:#fff !important; padding:0; }
.basic_board.write td.write_code {line-height:25px; padding:5px;} 
.basic_board.write td.write_code span {color:#999; font-size:14px; }
#captcha { height:30px; border:1px solid #dadada !important; border-radius:3px; }

/*--------- 리스트 ---------*/
/*탑*/
#board_list {width:100%}
#board_list .list_top {overflow:hidden; margin-bottom:10px;}
#board_list .list_top p.total {float:left; color:#5d5a5a; padding-left:20px; background:url(./images/ico_total.png) no-repeat left 35%; font:11px; letter-spacing:-0.5px}
#board_list .list_top p.total b {color:#d12525}
#board_list .list_top p.rss {float:right;}

/*카테고리 */
#board_list .bo_cate ul {padding-left:1px;zoom:1}
#board_list .bo_cate ul:after {display:block; visibility:hidden;clear:both;content:""}
#board_list .bo_cate ul li {float:left;}
#board_list .bo_cate ul li a {display:block; position:relative; margin-left:-1px; padding:6px 10px 5px; min-width:70px; border:1px solid #ddd; background:#f7f7f7; color:#888; text-align:center;}
#board_list .bo_cate ul li a.on {border:1px solid #565e60; background:#fff; color:#565e60;font-weight:bold; z-index:2; letter-spacing:-1px;}
#board_list .no_list_size {border-bottom:1px solid #ddd; height:150px; text-align:center; font-size:12px; line-height:150px;}

/*검색*/
#board_list .search_box { margin-top:30px; width:100%; }
#board_list .search_box td{ text-align:center; font-size:12px; vertical-align:middle; }
#board_list .search_box select { border-radius:0; padding-left:3px;width:70px; height:35px; border:0 none; border:1px solid #dadada; background:#fff; font-size:16px;  vertical-align:top; color:#767676;}
#board_list .search_box .select_wide { width:120px; }
#board_list .search_box input[type=text]{ border-radius:0; padding-left:5px; width:210px; height:35px; line-height:35px; border:1px solid #dadada; vertical-align:top;}
/*선택복사*/
.board_pop {border-top:2px solid #9c9c9d}
.board_pop h1 {padding:0 20px; height:50px; border-bottom:1px solid #e9e9e9; font:bold 14px/50px;}
.board_pop>div {padding:20px;}
.board_pop .pop_btns {margin-top:20px; text-align:center;}

/*--------- 뷰 ---------*/
#board_view {margin-bottom:30px;}
#board_view table.prev_next_list th ,.prev_next_list td {padding:10px; text-align:left; border-bottom:1px solid #e9e9e9 }
#board_view table.prev_next_list th {font-weight:bold; color:#9a999e;background:#fdfdfd}
#board_view table.prev_next_list th a {color:#9a999e}
#board_view table.prev_next_list img {vertical-align:middle; position:relative; top:-2px;}
#board_view table.prev_next_list td a {color:#333}
#board_view table.prev_next_list th a, .prev_next_list td a {display:block;}

/* 이전글, 다음글 */
.pn_box { border-top:1px solid #ddd; }
.pn_wrap { padding:0; }
.pn_wrap a { display:flex; padding:30px 20px; }
.pn_wrap a:hover p { color:var(--main); }
.pn_prev { border-bottom:1px solid #ddd; }
.pn_next { border-bottom:1px solid #ddd; }
.pn_tit { width:10%; font-weight:500; color:#8b8b8b; }
.pn_desk { width:90%; font-weight:500; color:#8b8b8b; }

/*코멘트*/
.comment_wrap {margin-top:10px;}
.comment_top {background:#fcfcfc; border-bottom: 1px solid #e9e9e9; border-top: 1px solid #BDBDBD; padding:10px 20px; }
.comment_top span.txt_title {background: url(./images/man.png) no-repeat left 50%; color: #777777; letter-spacing: -1px; padding: 0 20px;}
.comment_top span.txt_title em {color: #e60000; font-size: 11px;}

.comment_wrap .comment_list{margin:10px 0;padding:10px;background:#fff;border:1px solid #e0e1db; }
.comment_wrap ul.comment_list li{padding:5px;border-bottom:1px dashed #e0e1db;}
.comment_wrap ul.comment_list li:last-child{border-bottom:0 none;}
.comment_wrap ul.comment_list li .top{overflow:hidden; padding-top:10px;}
.comment_wrap ul.comment_list li .top p.name{float:left; padding-left:15px; background:url(./images/icon_comment.gif) no-repeat left 50%;color:#666666;}
.comment_wrap ul.comment_list li .top div.edit{float:right;}
.comment_wrap ul.comment_list li .top div.edit span {font-size:11px; color:#888888}
.comment_wrap ul.comment_list li .top div.edit span.ip {color:#b2b2b2;}
.comment_wrap ul.comment_list li p.comment{padding-top:5px;line-height:1.4em; word-break:break-all; overflow:hidden; clear:both;color:#666666;}

table.comment_write_tbl{border:1px solid #e0e1db}
table.comment_write_tbl{text-align:left;font-size:12px;}
table.comment_write_tbl th{padding:10px;background:#fcfcfc;text-align:left;font-weight:normal;color:#000000}
table.comment_write_tbl th input{border:1px solid #e0e1db;height:22px;padding-left:5px;vertical-align:middle;}
table.comment_write_tbl th span {font-size:11px; color:#666}
table.comment_write_tbl th span.tip{color:#007FC8;}
table.comment_write_tbl td{padding:5px; vertical-align:top}
table.comment_write_tbl td textarea{border:1px solid #e0e1db; width:100%}
table.comment_write_tbl td .btn_board {padding:0;width:100%;height:56px;}
table.comment_write_tbl td span{display:block; margin-top:5px;font-size:11px;color:#666}
table.comment_write_tbl td span input{vertical-align:middle;}
/*-------------------------- 비밀번호확인 --------------------------*/ 

.board_password p.tip { display:none; margin-bottom:15px; color: #767676; letter-spacing: -1px; font-size:12px; }


/* 뉴브리드에 물어보세요 */
.ask_area { background-color:#f8f9fb; }
.accordionTitle { padding: 24px 30px; position: relative; margin: 0; font-size: 18px; line-height:1.5em; font-weight: 500;  color: #222; transition: ease-in-out 0.2s all; cursor: pointer; }
.accordionTitle a { font-weight:600; }
.accordion { border-top:1px solid #e6e6e6; margin-top:50px; }
.accordion .accordionTitle:before, .accordion .accordionTitle:after { content:''; position: absolute; height: 1px; border-radius: 50px; transition: ease-in-out 0.6s all; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; }
.accordionTitle:before { width: 100%; background-color: #e6e6e6; }
.accordionTitle:hover::after { width: 100%; }
.accordionTitleActive:after { content:''; position: absolute; height: 1px; border-radius: 50px; transition: ease-in-out 0.6s all; bottom: 0; left: 0; display: flex; justify-content: center; align-items: center; }
.accordionTitleActive:after { background-color: transparent; width: 100%; }
.accordionTitleActive:before { background-color: transparent; }
.accIcon { width: 30px; height: 30px; position:absolute; right:30px; top:50%; transform:translate(0,-50%); display: flex; align-items: center; justify-content: center; }
.accIcon:before,.accIcon:after { content:''; position: absolute; border-radius: 50px; background-color: #e6e6e6; transition: ease 0.3s all; }
.accIcon:before { width: 2px; height: 20px; }
.accIcon:after { width: 20px; height: 2px; }
.accordionTitle:hover .accIcon:before,.accordionTitle:hover .accIcon:after { background-color: #000000; }
.accIcon.anime.accIcon:before { transform: rotate(90deg);  }
.accIcon.anime:after { background-color:#000; }
.accordion .item .text { opacity: 0; height: 0; padding:0 30px; background-color:#f8f8f8; position: relative; line-height: 1.7em; font-size: 16px; font-weight: 400; color:#888; transition: all 0.6s; overflow: hidden; }
.accordion .item .text.show { opacity: 1; height: auto; line-height:1.7em; padding:40px 30px; border-bottom:1px solid #e6e6e6; position: relative; z-index: 0; border-radius: 0px 0px 3px 3px; }
.accordion .item .text p { margin-bottom:0; }
.more_qu { font-size:18px; }
.more_qu a { font-size:18px; margin-left:10px; border-bottom:1px solid #222; color:#222; }
.more_qu a:hover { color:#222 !important; }
.admin_modi { position:absolute; right:72px; top:50%; transform:translate(0,-50%); word-break:keep-all; }
.modi_btn { color:#ccc; font-size:14px; border:1px solid #ccc; padding:4px 8px; }
/* faq */
.acc_button  { display:flex; aling-items:center; gap:50px; margin-top:50px; }
.acc_button li { font-size:18px; color:#000; font-weight:600; cursor:pointer; }
.acc_button li a { font-size:18px; color:#000; font-weight:600; cursor:pointer; }
.acc_button li.on a { color:#1682ff; }
.acc_button li a.on { color:#1682ff;  }
.acc_button li a:hover { color:#1682ff; transition:all 0.3s ease; -khtml-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; }
.ans_txt { width:100%; line-height:1.6em; }
.big_a { font-size:18px; font-weight:800; color:#ec5252; margin-top:-1px; }
.acc_flex { display:flex; align-items:start; gap:15px; }
.tab-content { display:none; margin-bottom:40px; }
.tab-content.current { display:block; }
.null_faq { font-size:18px; padding:140px 0 100px; text-align:center; }
.faq_allbtn { text-align:right; margin-bottom:50px; }
.faq_allbtn a { display:inline-block; font-size:14px; color:#222; padding:0 10px; height:30px; line-height:30px; border:1px solid #dadada; font-weight:500; background-color:#fff; }
.faq_allbtn a:hover { color:#222; }


/* 정민우 추가 */


.tabmenu4 {
background: url("./images/square3.gif") repeat-x scroll left bottom transparent;
border-left: 1px solid #ddd;
margin: 35px 0 0;
overflow: hidden;
font-size:12px;
}

.tabmenu4 li {float:left; padding:0 0 0 0; border:1px solid #ddd; border-left:none; background:#f8f8f8; width: 20%; text-align: center; line-height: 40px; height: 40px;}

ul li {
list-style: none outside none;
}

.tabmenu4 li a {
color: #6A6D71;
display: block;
letter-spacing: -1px;
font-size: 14px;
font-weight: 500;
}
.tabmenu4 a {
text-decoration: none;
}
ul, ol, li {
margin: 0;
padding: 0;
}

.tabmenu4 .on {
background: none repeat scroll 0 0 #FFFFFF; border-bottom:none; color: #000;
}

.tblist5 {
border-bottom: 1px solid #ddd;
line-height: 30px;
table-layout: fixed;
width: 100%;
font-size:12px;
border-collapse: collapse;
}
.tblist5 td {
border-bottom: 1px solid #ddd;
font-size: 15px;
padding: 16px 10px;
text-align: left;
vertical-align: middle;
font-weight:400;
}
.tblist5 td .pointQ { color:#000; font-weight:bold; }
.tblist5 td .pointA { color:#bbb; font-weight:bold; }
.tblist5 td.subject {
color: #545454;
position:relative; 
}
.tblist5 td.subject a {
color: #545454;
text-decoration:none;
}

.subject_warp {
width: 90%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
display: inline-block;
}

.tblist5 tr.answer td {
background: none repeat scroll 0 0 #f9f9f9;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
line-height: 30px;
}

fieldset{
border: none;
}
legend {
font-size: 0;
height: 0;
overflow: hidden;
padding: 0;
position: absolute;
width: 0;
}

.bx_in {margin: 0 auto; text-align: center; }
.bx { max-width:800px; margin:0 auto; }
.form_cont { display:flex; align-items:center; justify-content:center; gap:10px; }
.bx .bx_in select { background:#fff; border:1px solid #ddd; height:50px; flex:1; font-size:16px; padding:0 20px; }
.bx_tinput { flex:5; height:50px; font-size:16px; border:1px solid #ddd; padding:0 20px; }
.bx_tinput::placeholder { color:#bbb; }
.bx_btn { height:50px; padding:0 20px; background-color:var(--main); border:1px solid var(--main); color:#fff; font-size:16px; }
.form_cont {
padding: 14px 0;
font-weight: 500;
}
.form_cont label {
padding: 0 20px 0 14px;
color: #000;
}
.form_cont * {
vertical-align: middle;
}

input.text3 {
border: 1px solid #ddd;
color: #999999;
font-size: 12px;
height: 17px;

padding: 3px 3px 0 4px;
}
.form_cont .btn {
margin: 1px 0;
}

.over{
	background: none repeat scroll 0 0 #F9F9F9 !important;
}

input.btn_board {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/*-------------------------- 반응형 소스 --------------------------*/
@media all and (max-width:1260px) { 
.board_skin { width:100%; }
.basic_board td { font-size:15px; }
.basic_board td.subject a { font-size:15px; }
.basic_board th { font-size:15px; }
.sub_con { width:95%; }
}

@media all and (max-width:1024px) {
}

@media all and (max-width:767px) {
.sub_content { margin:50px 0 70px; } 
.table_tit { font-size:14px; }
.table_tit .under { font-size:14px; }
.basic_board colgroup col:nth-child(4) { width:19%; }
.basic_board td { font-size:13px !important; }
.basic_board td.subject a { font-size:13px !important; }
.basic_board th { font-size:13px !important; }
.basic_board td.view_info>div { font-size:13px; }
.sc_top .navi ul li { font-size:13px; }
.sc_top h2 { font-size:25px; }
.sub_title h2 { font-size:25px; }

#board_view table.prev_next_list th a, .prev_next_list td a { font-size:13px; }
#board_list .search_box td form { font-size:0; }
#board_list .search_box .select_wide { width:23%; margin-right:1%; }
#board_list .search_box input[type=text] { width:37%;  margin-right:1%; }
#board_list .search_box select { width:20%;  margin-right:1%; }
#board_list .search_box input.btn_board { width:17%; }

.basic_board.write colgroup col:nth-child(1) { width:25%; }
.basic_board.write th { letter-spacing:-0.5px; }
.basic_board.write td input[type=text], .basic_board.write td input[type=password] { width:90%; }
.basic_board.write td.write_code span { font-size:12px; line-height:18px; display:inline-block; }

.gallary-list { margin-bottom:15px; }
.gallary-contain-ul > li { width:49%; }
.gallary-contain-ul > li:nth-child(2n+0) { margin-right:0 !important; }
.gallary-contain-ul > li:nth-child(3n+0) { margin-right:1.7%; }
.tit { font-size:16px; }
.con { font-size:13px; }
.date { font-size:13px; margin-top:10px; padding-top:10px; }

.write_body img { width:100%; }
.basic_board td.file a { font-size:12px; }
.bli {display: none !important;}
.form_cont label {width: 100%; display: block; margin-bottom: 10px;}
}

@media all and (max-width:320px) {
.basic_board th { font-size:12px !important; }
.basic_board colgroup col:nth-child(4) { width:24%; }
.basic_board td.subject a { font-size:11px !important; }
.basic_board td { font-size:11px !important; }
.basic_board td.view_info>div b { font-size:12px; }
.basic_board td.view_info>div { font-size:12px; }
#board_list .search_box .select_wide { font-size:11px; width:27%; }
#board_list .search_box input[type=text] { width:33%; }
}